
ChiliProject - Bug # 668: Duplicate "Modules" section on Copy Project

Status: Closed Priority: Normal
Author: Josh Galvez Category: User interface
Created: 2011-10-19 Assignee: Holger Just
Updated: 2011-10-26 Due date:
Remote issue URL:
Affected version: 2.3.0
Description: If I visit the Administration->Projects section of ChiliProject, and click the "Copy" button, the user interface 

show the "Modules" section twice.  Once with "Check/Uncheck All" and once without.

See the attached screenshot.

Associated revisions
2011-10-26 03:23 am - Eric Davis
[#668] Remove duplicate module fields when copying projects

History
2011-10-19 07:20 pm - Holger Just
- Target version set to 2.4.0

- Assignee set to Holger Just

Confirmed in current master. Scheduled for version:2.4.0.

2011-10-26 01:27 am - Eric Davis
- Status changed from Open to Ready for review

It looks like it was caused by commit:88d65c51 and appears to have a simple fix.

Holger: didn't commit it yet because you took the issue and I wasn't sure what you were planning. Feel free to accept or reject my pull request.

https://github.com/chiliproject/chiliproject/pull/112

2011-10-26 02:47 pm - Holger Just
- Status changed from Ready for review to Closed

Thanks for having a look, Eric. I just merged your patch. I had just assigned it to me to remember fixing it because it seemed rather trivial.
